* {
	margin : 0;
	padding: 0;
}

img{
	border: none;
}

body{
	text-align: center;
	background-image: url('../images/head_bg.gif');
	background-repeat: repeat-x;
	text-align: center;
}

#container{
	text-align: left;
	width: 800px;
	margin: 0 auto;
	text-align: left;
}

/* head_navi */
#head_navi{
	width: 800px;
	height: 72px;
	border-top: 1px solid #9cc; /* for w3c!!!!*/
	margin-bottom: 10px;
}

#head_logo{
	float: left;
}

#head_navi_tabs{
	margin-left: 187px;
	margin-top: 19px;
}

#head_navi_tabs a{
	float: left;
}

/* navi */

#signup{
	width: 391px;
	height: 239px;
}

#login{
	margin: -239px 0 0 410px;
	background-image: url(../images/login_back.gif);
	width: 390px;
}

#login .form_item{
	height: 34px;
}

#login label{
	width: 122px;
	float: left;
}

#login .form_item input {
	background-color: #9c3;
	color: #fff;
	border: none;
}

#login .form_submit_button input {
	margin: 0 auto 6px 258px;
}

#login .login_footer{
	background-image: url(../images/login_foot.gif);
	background-repeat: no-repeat;
	width: 390px;
	height: 42px;
}

#login .login_footer a{
	color: #c30;
	font-weight: bold;
	font-size: 13px;
	background-repeat: no-repeat;
	padding: 2px 0 4px 20px; 
	
	height: 18px;
	margin-right: 18px;
}

/* 罫線 */

div.check_hr {
	margin: 10px 1px;
	height: 6px;
	font-size: 6px;
	background-image: url(../images/border_back.gif);
	background-repeat: repeat;
	clear:both;
}


/*　左右contents */

div.section{
	position: relative;
}

div.section img.icon{
	position: absolute;
	top: 0;
	left: 0;
}

div.section p{
	line-height: 130%;
	color: #666;
	font-size: 12px;
}

/* 左側contents */
#contents #alpha{
	float: left;
	width: 391px;
	padding-bottom: 10px;
}

#contents #alpha div.section{
	border-bottom: 1px dotted #99CCCC;
	height: 70px;
	margin-bottom: 6px;
}

#contents #alpha div.section h3{
	margin-left:72px;
	margin-bottom: 3px;
}

#contents #alpha div.section p{
	margin-left:72px;
}

/* */

div.vr{
	border-left: solid 1px #9cc;
	margin: 0 0 0 400px;
	padding: 0 0 0 10px;
	width: 385px;
} 

/* 右側contents */
#contents #beta{
	width: 380px;
}

#contents #beta div.section{
	position: relative;
	border-bottom: 1px solid #9cc;
	height: 92px;
	margin-bottom: 10px;
}

#contents #beta div.section h3{
	margin-left:80px;
	margin-bottom: 3px;
}

#contents #beta div.section p{
	margin-left:85px;
}


/* お問い合E酸莪EE*/
ul#contact{
	padding: 0;
}


ul#contact li{
	text-indent: 0;

	list-style: none;
	margin: 10px 5px;
	font-size: 12px;
}

ul#contact li a{
	text-decoration: none;
	color: #699;
}

ul#contact li a:hover{
	color: #f60;
}



/* footer */
div#footer{
	margin: 10px auto;
    background-color: #fff;
	
	text-align: center;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #666;
    font-size: 12px;
	width: 800px;
}






/* 段組なしのコラE*/

div.column{
	margin: 0px 0px 10px 0px;
	border: 1px solid #ffffff;
}

div.column h3{
	padding-left: 50px;
	margin: 0px 0px 0px -13px;
	background-repeat: no-repeat;
}

/* お知らせ */
.information{
	margin: 5px 0px;
}

.information .date{
	background-color: #699;
	color: #fff;
	font-size: 12px;
	padding: 8px;
}

.information h4{
	background-color: #9cc;
	color: #fff;
	font-size: 12px;
	padding: 8px;
	color: #333;
	font-weight: bold;
}

.information .describe{
	background-color: #e8e8e8;
	color: #333;
	font-size: 12px;
	line-height: 150%;
	padding: 8px;
}


.information .describe a{
	color: #ff0000;
	text-decoration: underline;
}
				

.information .footer{
	margin: 5px;
	text-align: right;
}

.information .footer a{
	color: #f33;
	font-size: 12px;
}

#top_spam_notice{
	text-align: center;
	font-size: 12px;
	padding: 10px 0px 5px 0px;
	line-height: 18px;
	color: #666666;
}

#top_spam_notice a{
	color: #669999;
}


